count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=10
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=8
results:
- base_id: TFFM0056
  experiment_name: GSE36570.klf4.bj_induced
  log_p_1st_order: '5156.48'
  log_p_detailed: '4795.18'
  matrix_base_id: MA0039
  matrix_id: MA0039.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0056.2/
  matrix_version: '3'
  name: KLF4
  tffm_id: TFFM0056.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0056.2/
  version: '2'
- base_id: TFFM0056
  experiment_name: CistromeDB_33718
  log_p_1st_order: '7419.56'
  log_p_detailed: '6853.89'
  matrix_base_id: MA0039
  matrix_id: MA0039.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0056.3/
  matrix_version: '4'
  name: KLF4
  tffm_id: TFFM0056.3
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0056.3/
  version: '3'
- base_id: TFFM0057
  experiment_name: wgEncodeAwgTfbsSydhHepg2Maffm8194IggrabUniPk.narrowPeak
  log_p_1st_order: '55765.1'
  log_p_detailed: '57109.2'
  matrix_base_id: MA0495
  matrix_id: MA0495.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0057.1/
  matrix_version: '1'
  name: MAFF
  tffm_id: TFFM0057.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0057.1/
  version: '1'
- base_id: TFFM0057
  experiment_name: ENCSR000EEC.maff.hepg2
  log_p_1st_order: '90025.0'
  log_p_detailed: '90246.2'
  matrix_base_id: MA0495
  matrix_id: MA0495.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0057.2/
  matrix_version: '2'
  name: MAFF
  tffm_id: TFFM0057.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0057.2/
  version: '2'
- base_id: TFFM0058
  experiment_name: wgEncodeAwgTfbsSydhHepg2Mafkab50322IggrabUniPk.narrowPeak
  log_p_1st_order: '88249.8'
  log_p_detailed: '98820.5'
  matrix_base_id: MA0496
  matrix_id: MA0496.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0058.1/
  matrix_version: '1'
  name: MAFK
  tffm_id: TFFM0058.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0058.1/
  version: '1'
- base_id: TFFM0058
  experiment_name: ENCSR000EEB.mafk.hepg2
  log_p_1st_order: '136120.0'
  log_p_detailed: '142020.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0058.2/
  matrix_version: '2'
  name: MAFK
  tffm_id: TFFM0058.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0058.2/
  version: '2'
- base_id: TFFM0058
  experiment_name: ReMap2020_MAFK
  log_p_1st_order: '124343.0'
  log_p_detailed: '134652.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0058.3/
  matrix_version: '3'
  name: MAFK
  tffm_id: TFFM0058.3
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0058.3/
  version: '3'
- base_id: TFFM0059
  experiment_name: wgEncodeAwgTfbsHaibK562MaxV0416102UniPk.narrowPeak
  log_p_1st_order: '18451.7'
  log_p_detailed: '18066.2'
  matrix_base_id: MA0058
  matrix_id: MA0058.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0059.1/
  matrix_version: '3'
  name: MAX
  tffm_id: TFFM0059.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0059.1/
  version: '1'
- base_id: TFFM0060
  experiment_name: wgEncodeAwgTfbsHaibK562Mef2aV0416101UniPk.narrowPeak
  log_p_1st_order: '1924.65'
  log_p_detailed: '1879.08'
  matrix_base_id: MA0052
  matrix_id: MA0052.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0060.1/
  matrix_version: '3'
  name: MEF2A
  tffm_id: TFFM0060.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0060.1/
  version: '1'
- base_id: TFFM0060
  experiment_name: CistromeDB_52907
  log_p_1st_order: '8449.06'
  log_p_detailed: '8331.2'
  matrix_base_id: MA0052
  matrix_id: MA0052.4
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0060.2/
  matrix_version: '4'
  name: MEF2A
  tffm_id: TFFM0060.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0060.2/
  version: '2'
